WpRentals 1.20.5.4 si for the Facebook SDK UPDATE. Please check the notes below:

Files modified

libs/3rdparty.php – facebook api version has to be defined to v2.12 instead of v2.5 (just replace the value 2.5 with 2.12)

libs/resources/facebook (entire folder)

libs/ajax_functions.php – facebook api version has to be defined to v2.12 instead of v2.5 (just replace the value 2.5 with 2.12) –

!!Starting March 2018, Facebook Login needs SSL to work properly.

Help to create your facebook login following the latest Facebook API updates

FACEBOOK LOGIN